BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	cursor: hand;
	text-decoration: none;
}

.navover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC6600;
	cursor: hand;
	background-color: #FFCC66;
}

.navhit {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC6600;
	cursor: hand;
	background-color: #FFCC66;
}


.navon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(/SmartTrader/images/nav_tab_bg_on.gif);
	text-decoration: none;
	cursor: hand;
}

.subnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0066cc;
	padding: 5px;
	border-top: 1px none;
	border-right: 1px solid #004FAE;
	border-bottom: 1px none;
	border-left: 1px solid #3399ff;
	cursor: hand;
}

.subnavon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0066CC;
	text-decoration: none;
	background-color: #e5e5ee;
	padding: 5px;
	border-top: 1px none;
	border-right: 1px solid #e5e5ee;
	border-bottom: 1px none;
	border-left: 1px solid #e5e5ee;
	cursor: hand;
}

.subnavover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cc6600;
	text-decoration: none;
	background-color: #FFCC66;
	padding: 5px;
	border-top: 1px none;
	border-right: 1px solid #CC9900;
	border-bottom: 1px none;
	border-left: 1px solid #CC9900;
	cursor: hand;
}

.cursorhand {
	cursor: hand;
}


.BodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: 666666;
}

.BodyTextLink {
	color: #FF6633;
	font-size: 10px;
	text-decoration: none;
}

a:hover.BodyTextLink {
	text-decoration: underline;
}


.TableHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BABAC8;

}
.TableText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.selectedBEListItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #666666;
}
.mouseOverBEListItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.TableCellLight {
	background-color: #F2F2F6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.TableCellLightLight {

	background-color: #FBFBFC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.TableCellLightHighlight {
	background-color: #F2F2F6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: red;
}

.TableCellDark {
	background-color: #E9E9EF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.TableCellDarkHighlight {
	background-color: #E9E9EF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: red;
}


.TableCellDark2 {

	background-color: #D8D8E1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}


.Button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(/SmartTrader/images/bg.gif);
	background-repeat: repeat;
	height: 17px;
	border: 1px none;
	cursor: hand;

}

.ButtonDisabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-image: url(/SmartTrader/images/bg_disabled.gif);
	background-repeat: repeat;
	height: 17px;
	border: 1px none;
	cursor: hand;

}

.ButtonText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover.ButtonText {
	text-decoration: underline;
}


.Heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A3A3B5;
}

.Heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066cc;
}


.HeadingSub1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3399FF;


}

.HeadingSub2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
}
.HeadingSub3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399ff;
	line-height: 18px;

}
.BodyText3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3399ff;
	font-weight: normal;

}
.Footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: 26px;

}

.HR {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(/SmartTrader/images/line_bg.gif);
}


.Sort {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #9E9EB1;
	cursor: hand;

}
a {
	color: #FF6633;
	text-decoration: none;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #BABAC8;
	text-align: left;

}
a:hover {
	text-decoration: underline;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.BodyText2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0066CC;
	font-weight: normal;
	text-decoration: none;

}
.Error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CD0000;
	font-weight: normal;
	text-decoration: none;
}
.Info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3399ff;
	font-weight: normal;
	text-decoration: none;
}
.Success {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #04A40E;
	font-weight: normal;
	text-decoration: none;
}
.PrintTableHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	background-color: #CCCCCC;
}
.PrintTableCellLight {
	background-color: #F0F0F0;
}
.LayoutBorder {
	background-color: #C9C9D4;
	color: #C9C9D4;
}

.CSCCalendarHeader
{	
	background-color: #F2F2F6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight:bold;
}
.CSCCalendarCell
{	
	background-color: #F2F2F6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	cursor:hand;
}
.CSCCalendarCell2
{	
	background-color:White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	cursor:hand;
}

.CSCCalendar
{
	border-width:1;
	border-color:#F2F2F6;
	font-size: 6pt;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color= 'gray' , Positive= 'true' ) progid:DXImageTransform.Microsoft.Alpha( Opacity=100, FinishOpacity=20, Style=1, StartX=96, FinishX=100, StartY=0, FinishY=0) progid:DXImageTransform.Microsoft.Alpha( Opacity=100, FinishOpacity=20, Style=1, StartX=0, FinishX=0, StartY=97, FinishY=100);
	font-family: Arial;
	background-color:White;
}

.CSCCalendar TABLE
{		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.link {
	color: #0066CC;
	text-decoration: none;
}
.breakhere {page-break-before: always}
